body {
  font-family: 'Inter', sans-serif;
  overflow-x: hidden;
}

p {
  font-size: 18px;
  line-height: 30px;
  color: #444;
  margin: 0;
  font-weight: 400;
}

section {
  overflow: hidden;
}

* {
  margin: 0;
  padding: 0;
}

a,
h2,
h3,
h6 {
  color: #000;
  margin: 0;
}

a {
  text-decoration: none;
}

h2 {
  font-family: 'Poetsen One', sans-serif;
  font-size: 60px;
  font-weight: 600;
}

h3 {
  font-size: 26px;
}

h6 {
  font-size: 18px;
}

img {
  object-fit: cover;
}

.gap {
  padding: 80px 0;
}

.no-top {
  padding-top: 0;
}

.no-bottom {
  padding-bottom: 0;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  display: block;
}

@keyframes dot-3-move {
  20% {
    transform: scale(1);
  }

  45% {
    transform: translateY(-18px) scale(0.45);
  }

  60% {
    transform: translateY(-90px) scale(0.45);
  }

  80% {
    transform: translateY(-90px) scale(0.45);
  }

  100% {
    transform: translateY(0px) scale(1);
  }
}

@keyframes dot-2-move {
  20% {
    transform: scale(1);
  }

  45% {
    transform: translate(-16px, 12px) scale(0.45);
  }

  60% {
    transform: translate(-80px, 60px) scale(0.45);
  }

  80% {
    transform: translate(-80px, 60px) scale(0.45);
  }

  100% {
    transform: translateY(0px) scale(1);
  }
}

@keyframes dot-1-move {
  20% {
    transform: scale(1);
  }

  45% {
    transform: translate(16px, 12px) scale(0.45);
  }

  60% {
    transform: translate(80px, 60px) scale(0.45);
  }

  80% {
    transform: translate(80px, 60px) scale(0.45);
  }

  100% {
    transform: translateY(0px) scale(1);
  }
}

@keyframes rotate-move {
  55% {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  80% {
    transform: translate(-50%, -50%) rotate(360deg);
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@keyframes index {
  0%,
  100% {
    z-index: 3;
  }

  33.3% {
    z-index: 2;
  }

  66.6% {
    z-index: 1;
  }
}

header {
  position: absolute;
  width: 100%;
  z-index: 111;
}

header .header-logo {
  width: 160px;
}

#hero_video {
  object-fit: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  visibility: inherit;
  opacity: 1;
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
  z-index: -1;
}

.phone span {
  font-size: 16px;
  font-weight: bold;
}

.phone a {
  margin-right: 70px !important;
  font-weight: 600;
  color: #fff;
}

.phone i {
  margin-right: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  width: 35px;
}

.phone i svg {
  width: 30px;
  height: auto;
}

.bottom-bar {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  background-color: white;
  padding: 15px 24px;
}

.navbar {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0;
}

.navbar-links {
  list-style-type: none;
  display: flex;
}

.navbar-links li {
  padding: 20px 30px;
  padding-left: 0;
  padding-right: 50px;
}

.navbar-links li a {
  display: block;
  text-decoration: none;
  color: #707070;
  transition: 0.4s all;
  padding-left: 0;
}

.navbar-links li.navbar-dropdown {
  position: relative;
}

.navbar-links li:hover > a {
  border-bottom: 3px solid #f6ff00;
}

.navbar-links li > a {
  border-bottom: 5px solid transparent;
  font-weight: 600;
  color: #000;
  text-transform: capitalize;
  font-size: 17px;
}

.navbar-links li > a i {
  padding-right: 6px;
}

.menu-end a {
  color: #000;
  font-size: 20px;
  margin-right: 18px;
  line-height: 0;
}

@keyframes fadeInOne {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  40% {
    opacity: 0;
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.menu-end {
  display: none;
  align-items: center;
}

@keyframes fadeInout {
  0% {
    opacity: 0;
    -webkit-transform: translatey(-100px);
    transform: translatey(-100px);
  }

  40% {
    opacity: 0;
    -webkit-transform: translatey(-80px);
    transform: translatey(-80px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.heading {
  text-align: center;
  padding-bottom: 40px;
}

.heading img {
  padding-bottom: 15px;
}

.heading h6 {
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@keyframes top-bottom {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  60% {
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
  }
}

section {
  background-repeat: no-repeat;
  background-size: auto;
}

section.premium {
  background: #2a2924;
}

section.premium h2,
section.premium h3 {
  color: #b38b5d;
}

section.premium p {
  color: #fff;
}

section.premium ul.list li {
  color: #fff;
}

section.premium ul.specification li h6 {
  background: #b38b5d;
  border-color: #fff;
}

ul.social-icon {
  display: flex;
}

ul.social-icon li {
  margin-right: 6px;
}

ul.social-icon i {
  width: 46px;
  height: 46px;
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 51%;
  font-size: 18px;
  color: black;
  padding: 0;
  background-color: #ffffff;
}

ul.social-icon i:hover {
  color: #fff;
}

.button {
  background-color: #fe5716;
  display: inline-block;
  padding: 16px 40px;
  border-radius: 65px;
  color: white;
  font-weight: bold;
  width: auto;
  position: relative;
  z-index: 1;
  text-transform: capitalize;
}

.button:hover {
  color: #fe5716;
  background-color: transparent;
  z-index: 1;
}

.button:before {
  content: '';
  position: absolute;
  border: 3px solid #fe5716;
  width: 100%;
  height: 100%;
  left: 0;
  border-radius: 50px;
  top: 0;
  transform: scale(0.5);
  z-index: -1;
}

button.button {
  border: 0;
}

.button:hover:before {
  transform: scale(1);
}

.heading.two {
  text-align: inherit;
}

section.products-home {
  position: relative;
  margin-bottom: 150px;
  margin-top: 100px;
}

section.products-home .products-showcase-1 {
  background-color: #ee7601;
  padding: 60px 0;
}

section.products-home .products-showcase-2 {
  background-color: #cecdcd;
  padding: 60px 0;
}

section.products-home .products-showcase-3 {
  background-color: #2a2924;
  padding: 60px 0;
}

.product-shape {
  overflow: hidden;
  position: absolute;
  left: 0;
  width: 100%;
  line-height: 0;
  direction: ltr;
}

.product-shape-top {
  top: -1px;
}

.products-showcase-image picture img {
  width: 100%;
}

.products-showcase-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
  gap: 20px;
}

.products-showcase-1 .products-showcase-text h2,
.products-showcase-1 .products-showcase-text p {
  color: #000;
}

.products-showcase-1 .products-showcase-text .button {
  background-color: #000;
}

.products-showcase-1 .products-showcase-text .button:hover {
  color: #000;
  background-color: transparent;
}

.products-showcase-1 .products-showcase-text .button:before {
  border-color: #000;
}

.products-showcase-3 .products-showcase-text h2,
.products-showcase-3 .products-showcase-text p {
  color: #b38b5d;
}

.products-showcase-3 .products-showcase-text .button {
  background-color: #b38b5d;
}

.products-showcase-3 .products-showcase-text .button:hover {
  color: #b38b5d;
  background-color: transparent;
}

.products-showcase-3 .products-showcase-text .button:before {
  border-color: #b38b5d;
}

.product-shape svg {
  display: block;
  width: calc(100% + 1.3px);
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.product-shape .product-shape-fill {
  fill: #fff;
  transform-origin: center;
  transform: rotateY(0deg);
}

.product-shape[data-negative='false'].product-shape-bottom {
  transform: rotate(180deg);
}

.product-shape-bottom:not([data-negative='true']) svg {
  z-index: -1;
}

.product-shape-bottom {
  bottom: -1px;
}

footer {
  position: relative;
  background-position: bottom;
  padding-top: 60px;
  background-color: #ee7601;
}

footer .phone {
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.logo > p {
  font-size: 16px;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #fff;
}

.logo .phone a,
.logo .phone p {
  color: #fff;
  padding-left: 10px;
  font-weight: 600;
}

footer .phone i {
  height: 50px;
  background-color: #fff;
  width: 50px;
  border-radius: 50%;
  margin-right: 16px;
}

footer .phone a {
  text-align: left;
}

footer .phone a:hover {
  color: #fff;
}

.logo .phone i svg {
  fill: #000000;
}

.widget-title {
  position: relative;
  text-align: right;
}

.widget-title h3 {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 0;
  color: #fff;
  margin-bottom: 20px;
  text-align: left;
}

.widget-title li a {
  color: #fff;
  margin-left: 15px;
  padding-bottom: 6px;
  font-weight: 600;
}

.widget-title li:not(:last-child) {
  padding-bottom: 20px;
}

.copyright p {
  font-weight: bold;
  color: #fff;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  border-top: 1px solid #ffffff;
  padding: 20px 0;
}

ul.list li {
  font-size: 18px;
  color: #555;
  padding-bottom: 12px;
  align-items: center;
  font-weight: 500;
}

ul.list li img {
  padding-right: 16px;
}

ul.list {
  padding-top: 24px;
  padding-bottom: 24px;
}

.love-your-pets img {
  border-radius: 50%;
}

header.two .phone a {
  color: #fff;
}

header.two .phone a:hover {
  color: #fa441d;
}

header.two .phone i svg {
  fill: #fff;
}

ul.list li i {
  color: #feda46;
  padding-right: 10px;
}

ul.list li:last-child {
  padding-bottom: 0;
}

@keyframes top {
  0% {
    top: 0px;
  }

  50% {
    top: 4%;
  }

  100% {
    top: 0px;
  }
}

section.ingredients-facts {
  background-image: url('../img/background_07.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 800px;
  display: flex;
  align-items: center;
  padding: 100px 0;
  margin-bottom: 80px;
}

.provide-img img {
  border-radius: 50%;
  margin-bottom: -50px;
}

.provide-img {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.provide-img picture {
  width: 280px;
  height: 280px;
  overflow: hidden;
  object-fit: cover;
  border-radius: 100%;
}

.provide-img img {
  width: 100%;
  height: 100%;
}

.provide-img svg {
  position: absolute;
  top: -9px;
  transition: 3s all;
}

.provide:hover .provide-img svg {
  transform: rotate(360deg);
}

.provide {
  background: linear-gradient(180deg, #ee7601 70%, rgba(255, 255, 255, 0) 70%);
  padding: 40px 20px;
  padding-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  text-align: center;
}

.provide h3 {
  font-weight: 800;
  color: #ffffff;
}

.provide p {
  font-size: 16px;
  color: #ffffff;
}

.looking form > ul {
  display: flex;
}

.nice-select.Advice {
  width: 100%;
  height: 50px;
  border-radius: 46px;
}

input[type='text'] {
  border-radius: 50px;
  width: 100%;
  height: 50px;
  padding-left: 30px;
  border: 0;
  outline: none;
  font-size: 16px;
}

input[type='text']::placeholder {
  color: #000;
}

.nice-select:after {
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  height: 7px;
  margin-top: -4px;
  right: 20px;
  width: 7px;
}

.looking span {
  display: block;
  font-weight: bold;
  padding-top: 18px;
  padding-bottom: 4px;
}

.nice-select:before {
  position: absolute;
  width: 40px;
  height: 40px;
  content: '';
  border: 3px solid #feda46;
  right: 4px;
  border-radius: 50%;
  top: 4px;
}

ul.list {
  width: 100%;
}

.looking form {
  background-color: #cecdcd;
  padding: 40px;
  width: 65%;
  position: absolute;
  top: 13%;
}

.looking form h3 {
  font-weight: bold;
  padding-bottom: 10px;
}

.nice-select.Advice span {
  padding-top: 6px;
  text-transform: capitalize;
  padding-bottom: 0;
  font-weight: 500;
  padding-left: 10px;
  font-size: 16px;
}

.looking {
  display: flex;
  align-items: center;
}

.looking img {
  border-radius: 50%;
}

.nice-select.Advice span {
  padding-top: 6px;
  text-transform: capitalize;
  padding-bottom: 0;
  font-weight: 500;
}

.looking form button.button {
  width: 100%;
  margin-top: 10px;
}

.looking {
  position: relative;
}

.content p {
  font-size: 18px;
  font-weight: 500;
  color: #666;
}

.title {
  text-align: start;
  padding: 16px 70px;
  padding-right: 0;
  padding-right: 0;
  color: black;
  font-size: 20px;
  background-color: #fff;
  border-radius: 51px;
}

.content {
  margin-top: 24px;
  padding: 12px 36px;
  padding-top: 0px;
  background-color: #24243500;
}

a.heading {
  width: 100%;
  margin: 0;
  padding: 0;
}

@keyframes left {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(30px);
  }

  100% {
    transform: translateX(0px);
  }
}

footer.two {
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
  margin-top: -70px;
  overflow: hidden;
  padding-top: 170px;
}

.logo,
ul.social-icon {
  position: relative;
  z-index: 1;
}

footer .logo img {
  width: 190px;
}

footer.two:before {
  content: '';
  background-image: url(../img/big-foot-1.png);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 1%;
  background-repeat: no-repeat;
  animation: top 5s infinite;
  left: 3%;
}

footer.two ul.social-icon {
  padding-top: 26px;
}

footer.two .phone i svg {
  fill: #000000;
}

footer.two .phone a {
  font-weight: 600;
  color: #666;
}

.copyrighttwo {
  position: relative;
  margin-top: 80px;
}

footer.two .copyright {
  margin-top: 0px;
  padding-bottom: 30px;
  padding-top: 30px;
}

header.three .phone a {
  color: #fff;
}

header.three .phone a:hover {
  color: #fa441d;
}

header.three svg {
  fill: #fff;
}

header.three .bottom-bar {
  background-color: transparent;
  padding: 15px 0;
}

header.three .navbar-links li > a,
header.three .menu-end a {
  color: #fff;
}

li.navbar-dropdown.highlighted a {
  background: #ee7601;
  border: 0;
  padding: 1px 9px;
  border-radius: 15px;
  font-size: 15px;
}

section.hero-three {
  position: relative;
  height: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
}

section.hero-three:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.hero-three-text {
  z-index: 10;
  position: relative;
}

.hero-three-text h2 {
  color: #fff;
  font-size: 56px;
  font-family: 'Inter', sans-serif;
  font-weight: 700;
}

.hero-three-text p {
  color: #fff;
  font-size: 18px;
  padding: 15px 0;
}

.hero-three-text ul.list li {
  color: #fff;
}

.hero-three-text ul.list {
  padding-bottom: 40px;
}

form.looking-form {
  width: 100%;
}

form.looking-form span {
  font-size: 20px;
  font-weight: 800;
  color: #000;
}

.looking form.looking-form > ul {
  display: flex;
  margin-bottom: 20px;
  margin-top: 4px;
}

.looking form.looking-form .button {
  width: fit-content;
}

form.looking-form input[type='text'] {
  margin-bottom: 15px;
}

form.looking-form .nice-select.Advice {
  margin-bottom: 15px;
}

textarea::placeholder {
  color: #000;
}

textarea {
  width: 100%;
  border: 0;
  font-weight: 500;
  outline: none;
  border-radius: 34px;
  height: 110px;
  margin-top: 15px;
  padding: 20px;
  padding-left: 30px;
  font-weight: 400;
}

form.looking-form {
  width: 72%;
  padding: 40px 190px 40px 40px;
  position: relative;
}

header.three .bar-menu i {
  color: #fff;
}

.video svg {
  position: absolute;
}

svg.golo {
  left: -7%;
  top: -7%;
}

.video {
  position: absolute;
  right: 0;
}

.video i {
  position: absolute;
  animation: shadow-pulse 1s infinite;
  width: 94px;
  height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #fff;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0px rgb(255 255 255);
  }

  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

.products {
  background-color: #fff;
  padding: 20px 30px;
}

.products > a {
  font-size: 20px;
  font-weight: bold;
  display: block;
  padding-bottom: 6px;
}

.products span {
  font-size: 13px;
  font-weight: 800;
  color: #8d8d8d;
}

.products {
  position: relative;
  margin-bottom: 26px;
}

.products h6 {
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: 10px;
  background-color: #2de332;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 10px;
}

.mockup {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #ee7601;
  padding: 0px 40px;
  margin-bottom: 70px;
  margin-top: 70px;
}

.mockup h3 {
  font-size: 35px;
  line-height: 52px;
  font-weight: bold;
  width: 43%;
  margin-right: 70px;
}

.mockup h3 span {
  padding: 3px;
  color: #fff;
  background-color: #000;
}

.mockup-text {
  width: 34%;
}

.mockup-img img {
  margin-top: -29px;
}

.mockup-img {
  width: 37%;
  position: relative;
}

.mockup-img:before {
  position: absolute;
  content: '';
  width: 512px;
  height: 430px;
  border: 7px dashed #feda46;
  top: -23%;
  border-radius: 50%;
  left: -33%;
  z-index: -1;
}

.mockup-text p {
  padding-bottom: 24px;
  color: #000;
}

.mockup-text .button {
  background-color: #000;
}

.mockup-text .button:hover {
  color: #000;
  background-color: transparent;
}

.mockup-text .button:before {
  border-color: #000;
}

footer.three .widget-title h3,
footer.three .widget-title li a,
footer.three .logo > p,
footer.three .phone a,
footer.three .phone p {
  color: #fff;
}

footer.three .phone svg {
  fill: #000;
}

footer.three .logo {
  text-align: center;
  width: 69%;
  margin: auto;
}

footer.three .widget-title {
  position: relative;
  padding-left: 87px;
}

footer.three .copyright {
  padding-top: 30px;
}

.boder-bar {
  display: block;
  width: 60px;
  height: 3px;
  margin-bottom: 30px;
  margin-top: 6px;
}

.banner {
  padding-top: 190px;
  padding-bottom: 30px;
  position: relative;
  background-position: 0 -250px;
}

.banner:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
  top: 0;
}

.banner-text h2 {
  text-transform: capitalize;
  color: #fff;
  z-index: 999;
  position: relative;
}

.banner-logo {
  text-align: center;
}

.banner-logo img {
  height: 240px;
  z-index: 99;
  position: relative;
}

.product-info span {
  padding-left: 12px;
  font-weight: bold;
  color: #999;
}

.product-info h3 {
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}

.product-info-section {
  padding: 10px;
}

.product-info-section .product-image {
  width: 100%;
  text-align: center;
}

.product-info-section .product-image img {
  display: none;
  height: 700px;
}

.product-info-section .product-image img.active {
  display: inline-block;
}

.product-size {
  color: #fa441d !important;
  font-weight: 600;
  padding: 3px 12px;
  border-radius: 20px;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  border: 2px solid #fa441d;
}

.product-size.active {
  background: #fa441d;
  color: #fff !important;
}

.product-size:hover {
  background: #fa441d;
  color: #fff !important;
}

.content-us {
  text-align: center;
}

.content-us i svg {
  fill: #fff;
}

.content-us a {
  font-size: 17px;
  display: block;
  font-weight: 600;
}

.content-us span {
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
  display: block;
}

.content-us i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  margin: auto;
  background-color: #ee7601;
  border-radius: 50%;
  padding: 34px;
  margin-bottom: 22px;
}

.content-us {
  position: relative;
}

.content-us > svg {
  position: absolute;
  right: 33%;
  top: -5%;
  transition: 4s all;
}

.content-us:hover > svg {
  transform: rotate(360deg);
}

.looking.contact form.looking-form {
  width: 100%;
  padding: 50px;
}

.looking.contact .nice-select.Advice {
  margin-bottom: 15px;
}

.looking.contact textarea {
  margin-top: 0;
  height: 130px;
}

.looking.contact form.looking-form h3 {
  font-size: 40px;
  font-weight: 800;
}

.love-your-pets ul.list li {
  padding-bottom: 22px;
  position: relative;
  padding-left: 40px;
  font-size: 16px;
}

.love-your-pets ul.list li img {
  position: absolute;
  left: 0px;
}

.video img {
  width: 100%;
  height: 100%;
}

.video picture {
  width: 420px;
  height: 420px;
  display: block;
  overflow: hidden;
  border-radius: 50%;
}

.video i {
  z-index: 11;
}

.information h3 {
  font-size: 30px;
  font-weight: bold;
}

.information .row p {
  width: 93%;
  line-height: 32px;
}

.tick {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  border: 3px solid #f2f2f2;
  padding: 40px 0;
  margin-bottom: 24px;
  position: relative;
}

.tick:before {
  content: '';
  width: 102%;
  height: 0%;
  position: absolute;
  bottom: -2px;
}

.tick:hover:before {
  height: 103%;
}

.tick a {
  position: relative;
  padding-top: 20px;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  display: block;
}

.tick:hover a {
  color: #fff;
}

.tick img {
  position: relative;
}

.tick:hover img {
  -webkit-animation: top-bottom infinite 1s;
  animation: top-bottom infinite 1s;
}

.nice-select .option {
  padding-bottom: 0;
}

footer.three {
  background-repeat: repeat;
}

.care-services.team {
  padding-top: 70px;
}

.care-services.team .information p {
  padding-bottom: 40px;
}

.care-services.team .information ul li p {
  padding-bottom: 10px;
}

.looking.video img {
  width: auto;
}

.looking.video svg.golo {
  left: 7%;
  top: -4%;
}

.looking.video {
  justify-content: end;
}

ul.specification {
  display: none;
}

ul.specification.active {
  display: block;
}

ul.specification li {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
  font-weight: bold;
  background-color: #f5f5f5;
}

ul.specification li h6 {
  color: #000;
  padding: 10px 14px;
  width: 380px;
  margin-right: 30px;
  font-weight: bold;
  border: 3px solid #feda46;
  background-color: #fff;
}

.mt-70 {
  margin-top: 70px;
}

.mobile-nav {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background-color: #000;
  padding: 50px 40px 15px;
  z-index: 5;
  transition: 0.25s ease-in-out;
  transform: translateX(-101%);
  -webkit-transform: translateX(-101%);
  -moz-transform: translateX(-101%);
  -o-transform: translateX(-101%);
  overflow-y: auto;
}

.mobile-nav a#res-cross:hover:before {
  transform: rotate(90deg);
}

.mobile-nav ul li a svg {
  width: 11px;
}

.mobile-nav > ul > li {
  position: relative;
  border-bottom: 0px solid #d4d4d4;
  padding: 10px 0;
  display: block;
}

.mobile-nav > ul li > a {
  font-size: 16px;
  line-height: 26px;
  text-transform: capitalize;
  color: #fff;
}

.mobile-nav > ul > li > a {
  font-size: 20px;
  line-height: 26px;
  color: #fff;
}

.mobile-nav ul.social-icon {
  margin-top: 20px;
}

.mobile-nav ul.social-icon i {
  background-color: #fa441d;
  color: #fff;
}

.res-log img {
  width: 180px;
}

.res-log {
  margin-bottom: 30px;
}

.mobile-nav.open {
  transform: translateX(0) !important;
  z-index: 99999999;
  box-shadow: 3px 3px 39px -4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 3px 3px 39px -4px rgb(0 0 0 / 40%);
  -moz-box-shadow: 3px 3px 39px -4px rgba(0, 0, 0, 0.4);
}

.mobile-nav a#res-cross:before {
  content: '';
  width: 35px;
  height: 35px;
  background-image: url('../img/remove-1.svg');
  background-repeat: no-repeat;
  position: absolute;
  top: 15px;
  right: 20px;
}

.bar-menu i {
  color: black;
  background-color: transparent;
  font-size: 24px;
}

.bar-menu {
  display: none;
  position: relative;
}

.bar-menu i {
  color: black;
}

footer.three .widget-title li a,
.content-us a,
.tick a,
.tick img,
ul.social-icon i,
.phone a,
.products > a,
.button,
.button:before,
.widget-title li a,
.logo .phone a {
  transition: 0.4s ease-in-out;
}

footer.two .phone a:hover,
footer.three .widget-title li a:hover,
.content-us span,
.content-us a:hover,
.phone a:hover,
.products > a:hover,
.button:hover,
.widget-title li a:hover,
.logo .phone a:hover,
.widget-title li i,
.heading h6 {
  color: #ee7601;
}

.tick:before,
ul.social-icon i:hover,
.button,
.boder-bar {
  background-color: #ee7601;
}

.navbar-links li:hover > a,
.button:before {
  border-color: #ee7601;
}

@media (max-width: 1400px) {
  p {
    font-size: 16px;
  }

  footer.two ul.social-icon {
    padding-top: 18px;
  }

  svg.golo {
    left: -6%;
    top: -6%;
  }

  .hero-three-text h2 {
    font-size: 60px;
  }

  footer.three .widget-title li a {
    font-size: 14px;
  }

  .phone a {
    margin-right: 30px !important;
  }

  .phone a {
    font-size: 14px;
  }

  .provide-img img {
    margin-bottom: -86px;
  }

  .provide-img .button {
    margin-top: 20px;
  }

  .navbar-links li > a i img {
    width: 16px;
  }

  .navbar-links li {
    padding: 20px 30px;
    padding-left: 0;
    padding-right: 36px;
  }

  .hero-three-text {
    position: relative;
    z-index: 12;
  }

  .widget-title li:not(:last-child) {
    padding-bottom: 16px;
  }

  h2 {
    font-size: 50px;
  }

  .content-us span {
    margin-bottom: 0px;
  }

  .content-us > svg {
    right: 30%;
    top: -4%;
  }

  .looking.contact form.looking-form h3 {
    font-size: 30px;
  }

  form.looking-form {
    width: 69%;
  }

  .dogs-img img {
    width: 100%;
  }

  .boder-bar {
    margin-bottom: 20px;
  }

  footer.three .widget-title {
    padding-left: 40px;
  }

  .widget-title .phone a,
  .widget-title .phone p {
    margin: 0 !important;
  }

  footer.three .logo {
    width: 80%;
  }

  .copyright {
    margin-top: 50px;
    padding-bottom: 30px;
  }

  .mockup-img:before {
    width: 429px;
    height: 345px;
    top: -23%;
    left: -34%;
  }

  .widget-title li a {
    margin-left: 10px;
    padding-bottom: 6px;
  }

  .mockup {
    margin-bottom: 47px;
    margin-top: 57px;
  }

  .mockup-img img {
    width: 70%;
  }

  .mockup h3 {
    font-size: 30px;
    line-height: 40px;
    margin-right: 70px;
  }

  .title {
    font-size: 16px;
  }

  .content p {
    font-size: 14px;
    line-height: 24px;
  }

  .looking img {
    width: 100%;
  }

  .provide {
    padding: 30px;
  }

  ul.list li {
    font-size: 16px;
  }

  .navbar-links li > a {
    font-size: 14px;
  }

  .logo .phone a,
  .logo .phone p {
    padding-left: 0px;
    font-size: 16px;
  }

  footer .phone i {
    height: 40px;
    width: 40px;
  }

  .phone i svg {
    width: 20px;
  }

  .product-info h3 {
    font-size: 26px;
    line-height: 36px;
  }

  ul.specification li h6 {
    padding: 20px 32px;
  }

  .looking.video svg.golo {
    display: none;
  }
}

@media (max-width: 1200px) {
  .gap {
    padding: 100px 0;
  }

  .no-top {
    padding-top: 0;
  }

  .no-bottom {
    padding-bottom: 0;
  }

  .bottom-bar {
    box-shadow: 0px 15px 24px -6px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 15px 24px -6px rgb(0 0 0 / 0%);
    -moz-box-shadow: 0px 15px 24px -6px rgba(0, 0, 0, 0);
  }

  header.three {
    background-color: transparent;
  }

  .mobile-nav {
    width: 40%;
  }

  .hero-three-text h2 {
    font-size: 50px;
  }

  .looking .looking-form {
    padding-right: 140px;
  }

  .navbar-links,
  .menu-end > a {
    display: none;
  }

  .menu-end {
    display: flex;
  }

  .bar-menu {
    display: block;
    margin-right: 18px;
  }

  .bottom-bar a img {
    width: 160px;
  }

  header {
    background-color: #fff;
  }

  .bottom-bar {
    padding: 10px 0px;
  }

  .tick a {
    padding-top: 12px;
    font-size: 15px;
  }

  .tick {
    padding: 30px 0;
  }

  .looking.video img {
    width: 100%;
  }

  .looking.video svg.golo {
    display: none;
  }

  .information h3 {
    font-size: 22px;
  }

  .love-your-pets ul.list {
    padding-bottom: 0;
  }

  .content-us i {
    width: 100px;
    height: 100px;
    padding: 28px;
  }

  .looking.contact form.looking-form {
    width: 100%;
    padding: 40px;
  }

  .content-us > svg {
    right: 31%;
    top: -11%;
    width: 110px;
  }

  .content-us > svg {
    right: 31%;
    top: -10.5%;
    width: 112px;
  }

  footer.three .logo {
    width: 100%;
  }

  .looking .video img {
    width: 300px;
  }

  .looking form {
    width: 79%;
    top: 10%;
    padding: 30px;
  }

  svg.golo {
    left: -3%;
    top: -39%;
    width: 320px;
  }

  .mockup-text p {
    padding-bottom: 10px;
  }

  footer.three .widget-title {
    padding-left: 80px;
  }

  .mockup h3 {
    font-size: 25px;
    line-height: 36px;
    margin-right: 70px;
  }

  .mockup {
    margin: 0;
  }

  .mockup-img:before {
    display: none;
  }

  ul.list li {
    font-size: 14px;
  }

  h2 {
    font-size: 44px;
  }

  footer .phone i {
    height: 40px;
    width: 40px;
  }

  footer.two .phone i svg {
    width: 18px;
  }

  .banner {
    padding-top: 100px;
    padding-bottom: 30px;
  }
}

@media (max-width: 993px) {
  .gap {
    padding: 80px 0;
  }

  .no-top {
    padding-top: 0;
  }

  .no-bottom {
    padding-bottom: 0;
  }

  footer.three .logo p {
    padding-bottom: 0;
  }

  .provide-img .button {
    margin-top: 30px;
    width: 40px;
    height: 40px;
  }

  .looking .looking-form {
    padding: 40px;
  }

  .mobile-nav {
    width: 50%;
  }

  footer {
    padding-top: 80px;
  }

  .copyright {
    margin-top: 30px;
  }

  .product-info.p-60 {
    padding-top: 30px;
  }

  .looking.video img {
    width: auto;
    margin: auto;
  }

  ul.specification li h6 {
    padding: 18px 20px;
  }

  .about .dogs-img {
    margin-top: 20px;
  }

  .content-us > svg {
    right: 33.5%;
    top: -10%;
  }

  .video {
    position: relative;
    right: 0;
    margin: auto;
    margin-top: 40px;
  }

  .video {
    display: none;
  }

  textarea {
    margin-top: 0;
  }

  .nice-select.Advice {
    margin-bottom: 20px;
  }

  .looking form {
    width: 100%;
    top: 10%;
    padding: 40px;
  }

  .looking {
    flex-wrap: wrap;
  }

  .dogs-img {
    margin-top: 60px;
  }

  section {
    background-size: cover;
  }

  footer.two {
    background-size: contain;
  }

  .provide {
    margin-bottom: 60px;
  }

  footer.two:before {
    display: none;
  }

  .button {
    padding: 14px 30px;
    font-size: 12px;
  }

  footer.two {
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -70px;
    overflow: hidden;
    padding-top: 170px;
    background-position: bottom;
  }

  .widget-title {
    position: relative;
    margin-top: 30px;
  }

  .copyright {
    flex-wrap: wrap;
    justify-content: center;
  }

  .copyright img {
    width: 100%;
  }

  .copyright p {
    padding-bottom: 16px;
  }

  footer.three .widget-title {
    padding-left: 0;
  }

  .mockup-img img {
    display: none;
  }

  .mockup {
    margin: 0;
    padding: 40px;
  }

  .mockup h3 {
    margin-right: 0px;
    width: 100%;
  }

  .mockup-text {
    width: 100%;
  }

  .mockup h3 {
    font-size: 21px;
    line-height: 30px;
  }

  .provide {
    margin-bottom: 90px;
  }

  .hero-three-text ul.list {
    padding-bottom: 20px;
    padding-top: 10px;
  }

  .hero-three-text {
    padding: 20px;
  }
}

@media (max-width: 768px) {
  .products-showcase-image picture img {
    width: 100%;
  }

  .banner {
    background-position: center;
  }

  .looking.contact form.looking-form h3 {
    font-size: 24px;
  }

  .information .row p {
    width: 100%;
    line-height: 26px;
  }

  .mockup h3 {
    font-size: 30px;
    line-height: 44px;
  }

  footer.three .logo {
    text-align: inherit;
  }

  footer.three .logo {
    padding-top: 30px;
  }

  .copyrighttwo {
    margin-top: 60px;
  }

  .content-us > svg {
    display: none;
  }

  .content-us {
    position: relative;
    margin-bottom: 26px;
  }

  .mockup-text p {
    padding-top: 20px;
  }

  .care-services .video {
    margin-top: 20px;
  }

  .mockup {
    flex-wrap: wrap;
  }

  h2 {
    font-size: 40px;
  }

  .product-info-section .product-image img {
    width: auto;
    height: 500px;
  }

  .banner-logo img {
    height: 150px;
  }
}

@media (max-width: 576px) {
  .gap {
    padding: 60px 0;
  }

  .no-top {
    padding-top: 0;
  }

  .no-bottom {
    padding-bottom: 0;
  }

  .provide h3 {
    font-size: 22px;
  }

  .phone a {
    font-size: 16px;
  }

  footer.two ul.social-icon {
    padding-top: 0;
  }

  footer.two {
    padding-top: 130px;
  }

  footer .phone i {
    height: 50px;
    width: 50px;
  }

  footer.two .phone i svg {
    width: 22px;
  }

  .copyright p {
    text-align: center;
  }

  .res-log img {
    width: 160px;
  }

  .hero-three-text h2 {
    font-size: 36px;
  }

  .res-log img {
    width: 160px;
  }

  .mobile-nav a#res-cross:before {
    width: 25px;
    height: 25px;
  }

  .mobile-nav {
    width: 100%;
  }

  .tick {
    margin-bottom: 10px;
  }

  .product-info h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .looking.video img {
    width: 100%;
  }

  ul.specification li h6 {
    padding: 16px 16px;
    font-size: 14px;
  }

  ul.specification li {
    font-size: 14px;
  }

  .looking.video img {
    display: block;
  }

  ul.specification li h6 {
    padding: 16px;
    width: 190px;
  }
}

@media (max-width: 500px) {
  .love-your-pets ul.list li {
    padding-left: 30px;
  }

  .content-us a {
    font-size: 20px;
  }

  .looking.contact form.looking-form {
    padding: 30px;
  }

  ul.list li img {
    padding-right: 8px;
    width: 26px;
  }

  .looking img {
    display: none;
  }

  .video i {
    width: 64px;
    height: 64px;
  }

  .looking form {
    width: 100%;
    top: 0%;
    padding: 30px;
    position: relative;
  }

  .heading h6 {
    font-size: 14px;
  }

  .looking .video img {
    display: block;
  }
}

@media (max-width: 477px) {
  h2 {
    font-size: 32px;
  }

  .mockup {
    padding: 30px;
  }

  .banner {
    padding-top: 120px;
  }

  .mockup h3 {
    font-size: 24px;
    line-height: 34px;
  }

  .mobile-nav > ul li > a {
    font-size: 20px;
    line-height: 26px;
  }

  .looking .looking-form {
    padding: 30px;
  }

  .love-your-pets ul.list li {
    padding-bottom: 14px;
  }

  .heading {
    padding-bottom: 30px;
  }

  form.looking-form span {
    font-size: 18px;
  }
}

@media (max-width: 450px) {
  p {
    font-size: 14px;
    line-height: 26px;
  }

  ul.social-icon i {
    width: 34px;
    height: 34px;
    font-size: 12px;
  }

  input[type='text'] {
    font-size: 16px;
  }
}

@media (max-width: 410px) {
  ul.specification li h6 {
    width: 160px;
  }
}

@media (max-width: 375px) {
  .hero-three-text h2 {
    font-size: 30px;
  }
}
